<?php
###############################################################################
# english.php
# This is the english language page for the Geeklog Journal Plugin!
#
# Copyright (C) 2001 Tony Bibbs
# tony@tonybibbs.com
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
###############################################################################
#
# $Id: english.php,v 1.1.1.1 2003/06/10 20:33:24 dirk Exp $

###############################################################################
# Array Format: 
# $LANGXX[YY]:	$LANG - variable name
#		  	XX - file id number
#			YY - phrase id number
###############################################################################


$LANG_JOURNAL= array(
	nojournalstodisplay => "No Journals to Display",
	mood => "Mood",
	selectmood => "Select Mood",
	owner => "Owner",
	previous => "Previous",
	next => "Next",
	delete => "delete",
	deletejournalqmark => "Delete this journal?",
	deletejournalwarning => "Are you sure you want to delete this journal?  If so click the delete button on the form below",
	deleteentryqmark => "Delete this entry?",
	deleteentrywarning => "Are you sure you want to delete this journal entry?  If so, click the delete button on the form below",
	save => "save",
	cancel => "cancel",
	myjournals => "My Journals",
	datecreated => "Date Created",
	journals => "Journals",
	newjournaltype => "New Journal Type",
	adminhome => "Admin Home",
	journaleditor => "Journal Editor",
	journalentryeditor => "Journal Entry Editor",
	summary => "Summary",
	text => "Text",
	journal => "Journal",
	entriesinjournal => "Entries in Journal",
	edit => "Edit",
	accessviolation => "Access Violation!",
	accessviolationmsg => "You have just tried to access something you do not have sufficient rights to.  This attempt has been logged.  Go back to <a href={$_CONF["site_url"]}/journal/index.php>{$_CONF["site_name"]} journals</a>.",
	entrydoesnotexist => "Entry does not exist!",
	entrydoesnotexistmsg => "The journal entry you are trying to view does not exist.  Go back to <a href={$_CONF["site_url"]}/journals/index.php>{$_CONF["site_name"]} journals</a>.",
	encouragement => "Enjoy the full benefits of {$_CONF["site_name"]} Journals by <a href={$_CONF["site_url"]}/users.php?mode=new>becoming a member today</a>!",
	preferences => "Preferences",
	newentry => "New Entry",
	newjournal => "New Journal",
	publicuserjournals => "Public User Journals",
	alluserjournals => "All User Journals",
	user => "User",
	unknownuser => "Unknown User!",
	unknownusermsg => "The user you are trying the view the journals for doesn't exist in our system.  Go back to <a href={$_CONF["site_url"]}/journal/index.php>{$_CONF["site_name"]} Public User Journals</a>.",
	publicjournals => "Public Journals",
	backto => "Back to ",
	journalslcase => "journals",
	nopublicjournals => "No Public Journals For User!",
	nopublicjournalsmsg => "This user does not have any public user journals. Go back to <a href={$_CONF["site_url"]}/journal/index.php>{$_CONF["site_name"]} Public User Journals</a>.",
	lastentry => "Last Entry",
	publicjournalsfor => "Public Journals For",
	journalsfor => "Journals For",
	numentries => "# Entries",
	numpublicjournals => "# Public Journals",
	numjournals => "# Journals",
	nopublicjournalsmsg => "There currently aren't any current public user journals.  Either no journals exists yet or all existing user journals are private.  Please check back soon!",
	anonymous => "Anonymous",
	currentjournal => "Current Journal",
	noentriesmsg => "There are no entries in this journal yet",
	dateentered => "Date Entered",
	journalname => "Journal Name",
	public => "Public",
	journaltype => "Journal Type",
	bookreviewlist => "Book Review List",
	makecurrent => "Make Current",
	noreviewstext => "There are no new book reviews to display",
	yes => "Yes",
	no => "No",
	draft => "Draft",
	addbookreview => "Add Book Review",
	bookreviewcategories => "Book Review Categories",
	featuredbookreview => "Today's Featured Book Review",
	bookreviewslcase => "book reviews",
	bookreviews => "Book Reviews",
 	bookreviewsubmissions => "Book Review Submissions",
	bookreview => "Book Reviews",
	bookreviewlist => "Book Review List",
	admininstructions => "To modify or delete a book review, click on that book review's number below",
	submittedby => "Submited By",
	author => "Author",
	date => "Date",
	title => "Title",
	pages => "Pages",
	isbn => "ISBN",
	introtext => "Intro Text",
	reviewtext => "Review Text",
	publisher => "Publisher",
	authors => "Author(s)",
	category => "Category",
	featured => "Featured",
	other => "Other",
	mode => "Mode",
	ifotherspecify => "If other, specify: ",
	postmode => "Post Mode",
	hits => "Hits",
	comments => "Comments",
	username => "Username",
	logout => "Logout",
	login => "Log In",
	createaccount => "Create Account",
	errormissingcategory => "Error: Missing Category",
	errormissingfields => "Error: Missing Fields",
	newbookreview => "New Book Review",
	adminhome => "Admin Home",
	bookreviewscomments => "Book Reviews(Comments) in the System",
	toptenviewedbookreviews => "Top Ten Viewed Book Reviews",
	toptencommentedbookreviews => "Top Ten Commented Book Reviews",
	sorrynobookreviewshavebeenviewed => "Sorry, no book reviews have been viewed yet",
	sorrynobookreviewshavebeencommented => "Sorry, no book reviews have been commented on yet",
	confirmsubmission => "Thank-you for submitting your book review to {$_CONF["site_name"]}.  It has been submitted to our staff for approval. If approved, your book review will be available for others to read on our site.",
	price => "Price",
	access_denied => 'Access Denied',
    access_denied_msg => 'You are illegally trying access one of the Journal administration pages.  Please note that all attempts to illegally access this page are logged',
    installation_complete => 'Installation Complete',
    installation_complete_msg => 'The data structures for the Journal plugin for Geeklog have been successfully installed into your database!  If you ever need to uninstall this plugin, please read the README document that came with this plugin.',
    installation_failed => 'Installation Failed',
    installation_failed_msg => 'The installation of the Journal plugin failed.  Please see your Geeklog error.log file for diagnostic information',
    system_locked => 'System Locked',
    system_locked_msg => 'The Journal plugin has already been installed and is locked.  If you are trying to uninstall this plugin, please read the README document that shipped with this plugin',
    uninstall_complete => 'Uninstall Complete',
    uninstall_complete_msg => 'The datastructures for the Journal plugin have been successfully removed from your Geeklog database.',
    uninstall_failed => 'Uninstall Failed',
    uninstall_failed_msg => 'The uninstall of the Journal plugin failed.  Please see your Geeklog error.log file for diagnostic information'
);
?>
